{
  "statusResponse": {
    "status": "ok",
    "statusCode": "200",
    "message": "Operacion Exitosa",
    "traceId": "5YJYkSZdRA0El6QaBjr4"
  },
  "customerPositionState": {
    "bankingProducts": []
  }
}